/*
=========================================================
PXWeb Charts
=========================================================
 * [MODULE DESCRIPTION]
 *
 * Limepark AB, 2017
=========================================================*/

.lp-pxweb-charts {
  border: 1px solid #ddd;
  margin: 2em 0;
}

.lp-pxweb-charts__header,
.lp-pxweb-charts__content {
  padding: 1em;
}

/* Header */
.lp-pxweb-charts__header {
  background: #fafafa;
}

.lp-pxweb-charts .lp-pxweb-charts__heading {
  display: block;
  margin-bottom: 0.5em;
}

/* Form */
.lp-pxweb-charts__form {
  display: none;
  margin-bottom: 0.5em;
  overflow: hidden;
}

.lp-js .lp-pxweb-charts__form {
  display: block;
}

.lp-pxweb-charts__form select {
  width: 100%;
}

.lp-pxweb-charts__form .select2-search {
  width: initial;
}

.lp-pxweb-charts__form .select2-search__field {
  background: transparent !important;
}

.lp-pxweb-charts__select2__dropdown .select2-results,
.lp-pxweb-charts__select2__dropdown .select2-results > .select2-results__options {
  max-height: 350px;
}

.lp-pxweb-charts__select2__dropdown .select2-results .select2-results__group,
.lp-pxweb-charts__select2__dropdown .select2-results .select2-results__option {
  padding-bottom: 4px;
  padding-top: 4px;
}


.lp-pxweb-charts__select2-option {}

.lp-pxweb-charts__select2-option__color-indicator {
  border-radius: 2em;
  box-shadow: inset 0 0 0 1px rgba(0,0,0,0.3);
  display: inline-block;
  height: 0.5em;
  margin-left: 0.3em;
  vertical-align: 0.05em;
  width: 0.5em;
}

.lp-pxweb-charts__form label {
  display: block;
  font-weight: 700;
  margin-bottom: 0.4em;
}

.lp-pxweb-charts__form button {
  float: right;
  margin: 1em 0 0;
  border-radius: 2px;
  border-color: #aaa;
  padding: 0.6em 1em;
  font-size: 0.875em;
}


/* Chart */



/* NO JS */
.lp-pxweb-charts__no-script p {
  background: #f7f7f7;
  padding: 1em 1.5em;
}